@charset "utf-8";
/* CSS Document */

.Principal1 {
    font-size: 12px;
	font-weight: bold;
	color: #FFFFFF
}
.Principal2 {
	font-size: 12px;
	font-weight: bold;
	color: #000099;
}
.Mujeres1 {
	font-size: 16px;
	font-weight: bold;
	color: #FF00FF;
}
.Hombres1 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.Deportes1 {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.Deportes2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.Deportes3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
}
.Deportes4 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.Deportes5 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}